{
  "name": "傳送槍",
  "sortnum": 10,
  "category": "justdirethings:items",
  "icon": "justdirethings:portalgun[justdirethings:forge_energy=100000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "傳送槍是一種開創性的裝置，能夠製作傳送門。左鍵發射的投射物會產生藍色傳送門，右鍵則會產生橙色傳送門。踏入其一便會出現在另一端，玩家和物品都可穿越。"
    },
    {
      "type": "patchouli:crafting",
      "title": "傳送槍的配方",
      "recipe": "justdirethings:portalgun"
    }
  ]
}
